ShiwakeDocs
Tenant settings

/tenant/settings/rotate-api-key

Generate (or rotate) the API key for the current tenant. Owner only. Returns the raw key once. It cannot be retrieved again.

POST
/api/v1/tenant/settings/rotate-api-key
Authorization<token>

JWT Authorization header. Example: "Bearer {token}"

In: header

Response Body

application/json

curl -X POST "https://example.com/api/v1/tenant/settings/rotate-api-key"
{  "message": "string",  "code": 0,  "data": null}
Edit on GitHub

Last updated on